Macaulay2 » Documentation
Packages » CoincidentRootLoci :: codim(CoincidentRootLocus)
next | previous | forward | backward | up | index | toc

# codim(CoincidentRootLocus) -- compute the codimension

- Function: codim
- Usage:
    `codim X`
- Inputs:
  - X, a coincident root locus
- Outputs:
  - an integer, the codimension of X as a projective variety

## Description

    i1 : X = coincidentRootLocus {3,2,2,1,1,1,1}

    o1 = CRL(3,2,2,1,1,1,1)

    o1 : Coincident root locus

    i2 : codim X

    o2 = 4

## See also

- dim(CoincidentRootLocus) -- compute the dimension

## Ways to use this method:

- codim(CoincidentRootLocus) -- compute the codimension

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/CoincidentRootLoci/documentation.m2:38:0.